On Fri 23 Feb 2018 at 05:38, Arash Esbati <ar...@gnu.org> wrote:

> Vladimir Lomov <lomov...@gmail.com> writes:
>> ** Arash Esbati [2018-02-20 21:23:35 +0100]:
> @Alex: Can you please have look at the patch provided by Vladimir
> here[1] and advise how to proceed?  Thanks.

The documentation is correct, I think. All users need to do now is to do
M-x flymake-mode. This patch disables adding the backend that flymake
needs, so users would need to do (LaTeX-setup-flymake-backend) and then
(flymake-mode), in that order. That seems annoying to me.

Probably a better solution would be to see how this is breaking
Vladimir's config. What exactly breaks?

> I suggest we close this thread and reply to Vladimir's message in
> auctex-devel.

Happy to do so if someone would cc me :-)

> Best, Arash
> Footnotes:
> [1]  http://lists.gnu.org/archive/html/auctex-devel/2018-02/msg00001.html

auctex mailing list

Reply via email to